function FileData_Pairs(x)
{
x.t("registers","receive");
x.t("senders","send");
x.t("exports","message");
x.t("receives","first");
x.t("receives","labeled");
x.t("exported","messages");
x.t("full","end-to-end");
x.t("replies","rendezvous");
x.t("replies","temporary");
x.t("delivery","exported");
x.t("delivery","full");
x.t("delivery","rendezvous");
x.t("create","rvcm");
x.t("create","rvcmlistener");
x.t("sending","messages");
x.t("persistent","messages");
x.t("recommend","either");
x.t("topic","tibemsd");
x.t("topic","rendezvous");
x.t("topic","exporting");
x.t("topic","temporary");
x.t("field","jmsreplyto");
x.t("reply","topic");
x.t("until","registration");
x.t("guaranteed","delivery");
x.t("working","tibco");
x.t("listener","receives");
x.t("listener","sending");
x.t("listener","either");
x.t("explicitly","certified");
x.t("explicitly","configure");
x.t("tibemsd","exports");
x.t("tibemsd","import");
x.t("rendezvous","reply");
x.t("rendezvous","explicitly");
x.t("rendezvous","automatically");
x.t("rendezvous","need");
x.t("rendezvous","ems");
x.t("rendezvous","jmsreplyto");
x.t("rendezvous","export");
x.t("automatically","arranges");
x.t("certified","delivery");
x.t("certified","messages");
x.t("need","configure");
x.t("file","tibrvcm.conf");
x.t("ems","senders");
x.t("ems","rendezvous");
x.t("ems","clients");
x.t("ems","message");
x.t("ems","following");
x.t("complete","receives");
x.t("actions","ensure");
x.t("end-to-end","certified");
x.t("true","ems");
x.t("229","guaranteed");
x.t("clients","pre-register");
x.t("119","configuration");
x.t("reliable","messages");
x.t("tibrvcm","transport");
x.t("issues","chapter");
x.t("issues","section");
x.t("issues","export");
x.t("issues","associated");
x.t("messages","create");
x.t("messages","until");
x.t("messages","certified");
x.t("messages","ems");
x.t("messages","reliable");
x.t("messages","tibrvcm");
x.t("messages","tibco");
x.t("messages","rvcm");
x.t("messages","exporting");
x.t("first","labeled");
x.t("pre-register","rvcm");
x.t("chapter","working");
x.t("receive","subsequent");
x.t("presents","issues");
x.t("section","presents");
x.t("transport","recommend");
x.t("registration","complete");
x.t("registration","rvcm");
x.t("tibco","rendezvous");
x.t("tibco","software");
x.t("message","registers");
x.t("message","field");
x.t("message","rendezvous");
x.t("ensure","certified");
x.t("consider","ems");
x.t("arranges","import");
x.t("exporting","messages");
x.t("exporting","message");
x.t("rvcm","listener");
x.t("rvcm","registration");
x.t("configuration","file");
x.t("send","persistent");
x.t("import","replies");
x.t("temporary","topic");
x.t("temporary","topics");
x.t("condition","true");
x.t("jmsreplyto","topics");
x.t("jmsreplyto","contains");
x.t("page","229");
x.t("page","119");
x.t("configure","explicitly");
x.t("configure","tibemsd");
x.t("tool","create");
x.t("tibrvcm.conf","page");
x.t("tibrvcm.conf","tibrvcm.conf");
x.t("export","issues");
x.t("topics","consider");
x.t("two","actions");
x.t("administration","tool");
x.t("rvcmlistener","page");
x.t("either","two");
x.t("either","administration");
x.t("following","condition");
x.t("subsequent","messages");
x.t("associated","exporting");
x.t("labeled","messages");
x.t("labeled","message");
x.t("contains","topic");
x.t("contains","temporary");
}
